# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'emt_api/version'

Gem::Specification.new do |spec|
  spec.name          = "emt_api"
  spec.version       = EmtApi::VERSION
  spec.authors       = ["Alberto Miedes Garcés"]
  spec.email         = ["albertomg994@gmail.com"]

  spec.summary       = %q{Ruby wrapper for the EMT API}
  spec.description   = %q{Ruby wrapper for the EMT API}
  spec.homepage      = "https://github.com/amiedes/emt_api"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_dependency "http", "~> 2.1.0"

  spec.add_development_dependency "bundler", "~> 1.13"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
  spec.add_development_dependency "byebug", "~> 9.0.6"
  spec.add_development_dependency "vcr"
  spec.add_development_dependency "webmock"
end
